package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

import java.util.Date;

public class StudentApplyrefundsQueryInfo extends QueryInfo {

	private Date startTime;

	private Date endTime;

	private String status;
	
	private String organId;

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public Date getStartTime() {
		return startTime;
	}

	public void setStartTime(Date startTime) {
		this.startTime = startTime;
	}

	public Date getEndTime() {
		return endTime;
	}

	public void setEndTime(Date endTime) {
		this.endTime = endTime;
	}

	public String getOrganId() {
		return organId;
	}

	public void setOrganId(String organId) {
		this.organId = organId;
	}
}
